data:
  activityKind:
    description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65114'
    streetAddress: Україна, 65114, Одеська обл., місто Одеса, ВУЛИЦЯ ТОПОЛИНА, будинок
      26/1, квартира 58
  founders:
  - address:
      countryName: Україна
      postalCode: '65078'
      streetAddress: Україна, 65078, Одеська обл., місто Одеса, вул.Героїв Крут, будинок
        45, квартира 52
    capital: 60500
    first_middle_name: ВЯЧЕСЛАВ ОЛЕКСАНДРОВИЧ
    last_name: ЮСТОВ
    name: ЮСТОВ ВЯЧЕСЛАВ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36332582'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЛЬФА-ТЕХ"
    scheme: UA-EDR
  name: ТОВ "АЛЬФА-ТЕХ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c4cc6e13690849c5824a815aed73485e
  sourceDate: '2022-11-06T13:05:24+00:00'
  sourceRequests:
  - req-544d18b2-b4f4-4307-9663-a4ca6ff63e75
  version: 2.0.0
